

#include "convtemp.h"

double convtemp(double dTemp, int iF2C)
{
	double d;
	CConvertTemperature ct;
	if( iF2C )
		d = ct.FahrenheitToCelsius(dTemp);
	else
		d = ct.CelsiusToFahrenheit(dTemp);
	return d;
}
